Subject: Re: [dhcwg] [mif] I-D Action: draft-ietf-mif-dhcpv6-route-option-02.txt

From: Tomasz Mrugalski <[email-masked]>
Date: Wed, 27 Jul 2011 00:20:00 -0400

On 11-07-26 23:58, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts
directories. This draft is a work item of the Multiple Interfaces
Working Group of the IETF.
>
> 
> 	Title           : DHCPv6 Route Options
> 	Author(s)       : Wojciech Dec
>                           Tomasz Mrugalski
>                           Tao Sun
>                           Behcet Sarikaya
> 	Filename        : draft-ietf-mif-dhcpv6-route-option-02.txt
> 	Pages           : 12
> 	Date            : 2011-07-26
> 
>    This document describes DHCPv6 Route Options for provisioning IPv6
>    routes on DHCPv6 client nodes.  This is expected to improve the
>    ability of an operator to configure and influence a nodes&#39; ability to
>    pick an appropriate route to a destination when this node is multi-
>    homed and where other means of route configuration may be
>    impractical.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mif-dhcpv6-route-option-02.txt
Dear groups,

New version of the draft-ietf-mif-dhcpv6-route-option draft has been
uploaded. The only significant change is addition of a verification
mechanism before client is allowed to use configured routes. NUD should
be used to detect if provided routers are indeed available. Lack of such
mechanism was pointed out by Joel Halpern from RtgDir. Thank you for the
review and for pointing that out.

Minor changes include:
- clarification that 2 NEXT_HOP options must be unique.
- change of affiliation
- name change (DHCPv6 options, not option)

This draft is going to be presented in DHC. Possibly short update in MIF
may be useful as well.

Regards,
Tomek